Vincent Pit

Changes for version 0.06

  • This is a maintenance release. The code contains no functional change. Satisfied users of version 0.05 can skip this update.
  • Rem : Support for the obsolete perl 5.19 development branch has been removed.
  • Upd : Support for perl 5.18.[234], 5.20.[01] and 5.21.[01234].

Modules